import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FaqquestionComponent } from './faqquestion.component';

describe('FaqquestionComponent', () => {
  let component: FaqquestionComponent;
  let fixture: ComponentFixture<FaqquestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FaqquestionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FaqquestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
